# NO CAMBIES EL ORDEN DE LOS COMENTARIOS Y PROPIEDADES. NO ELIMINES COMENTARIOS (lineas que empiezan por #). SOLO CAMBIA EL VALOR DE LAS VARIABLES O COMENTALAS. LAS VARIABLES MARCADAS CON (*) SON OBLIGATORIAS
# DON'T CHANGE THE ORDER OF COMMENTS AND PROPERTIES. DON'T DELETE COMMENTS (lines beginning with #). ONLY CHANGE VARIABLE VALUE OR COMMNET IT. VARIABLES MARKED WITH (*) ARE MANDATORY
#
# This file contains uncommented only required properties with it's default value or something like that

# debe haber un fichero por cada locale de los definidos en baljash.language.available
# custom-web_es.properties, custom-web_en.properties...


#######################################################################
# this section overrides pictures. if a picture has a not void value it will be overriden
# this sample redefines image banner, which appears under tghe Baljash banner. Pictures should be better png
# heights are recommended
# banner 1000 * 100
#######################################################################
banner=web2bRR3.png



#######################################################################
# This data will fbe shown in the frontpage. All is free trext and only for transparency
# operatedBy who operates this copyof Baljash 
# runOn who runs this instance of Baljash  i.e. Premises, AWS, Rackspace, ...
# dataOn where are data stored i.e. Premises, AWS S3, Google, ...
# dataAt it means the country and so what laws me be enforced i.e. USA, SPIN, RUSSIA, ....
#######################################################################

operatedBy=Innovasoft Proyectos y Servicios
runOn=Instalaciones propias
dataOn=Instalaciones propias
dataAt=Espa&ntilde;a
